Subject: [6tisch] 6TiSCH Working Group Virtual Interim Meetings Friday 15 June

From: Thomas Watteyne <[email-masked]>
Date: Mon, 4 Jun 2018 09:03:43 +0200

The 6TiSCH Working Group will have an interim meeting, schedule on

Friday 15-Jun-2018 07:00 PDT

The meeting is scheduled to last 1 hour. The agenda and WebEx information
for the virtual meeting will be posted on the 6TiSCH mailing list.